Subject: Re: [Syslog-sec] Meeting In Minneapolis

From: Glenn Mansfield Keeni <[email-masked]>
Date: Thu, 03 Feb 2005 11:32:00 +0900

Chris,
     Hi! I am working on the SyslogMIB that will reflect the current Syslog
drafts (syslog-protocol and transport-udp). I hope to get it in before
cutoff.

     Glenn
Chris Lonvick wrote:
> Hi Folks,
> 
> We're concentrating on getting syslog-protocol and syslog-transport-udp
> out right now.  I've been in touch with the authors of those documents and
> neither of them can travel to Minneapolis for IETF 62.  From that, I don't
> see much point in scheduling a meeting.
> 
> Rainer has received Sharon's well thought out review note and is
> addressing the issues in a new version.  With luck we may be able to get
> that into the ID repository before the cut-off date.
> 
> Sharon is correct; I'd like to call for WG Last Call soon.  The IETF is
> trying out a new process to try to get IDs to RFCs quicker.  Our ADs have
> selected our WG, among others, for trying out the process.  This process
> is described in
>  draft-ietf-proto-wgchair-doc-shepherding-01.txt
> Please read through this when you have a moment.  There are some specific
> notes that I will need to send to the IESG when we feel that the IDs are
> ready to progress.  I'll be asking some questions of the WG and I'll be
> sending around my proposed notes for your review.
> 
> Thanks,
> Chris
> _______________________________________________
> Syslog-sec mailing list
> [email-masked]
> http://www.employees.org/mailman/listinfo/syslog-sec

_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec